[Resolved] Update package not available. ()

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by haraldH-2 2 months, 1 week ago.

Author
Posts
#1476145

I am trying to: Update the Plugin

It isn't possible to update the Plugin. An Error occurs.

#1476283

Beda
Supporter

Languages: English (English ) Spanish (EspaƱol ) German (Deutsch )

Timezone: Asia/Ho_Chi_Minh (GMT+07:00)

Please update to the Latest Toolset Types manually, by downloading it from https://toolset.com/account/downloads/

This because you are using Types 2.x versions, which will not let you update thru the installer.
You can basically follow these steps here https://toolset.com/faq/how-to-install-and-register-toolset/#installing-the-toolset-types-plugin

#1476331

My issue is resolved now. Thank you!